<?php

namespace KupShop\FeedGeneratorBundle\Expressions;

interface IExpressionObject
{
    public function getRawFieldsAndMethods(): array;

    public function getFieldsAndMethods(): array;

    public function getFieldsAndMethodsNames(): array;
}
